<!DOCTYPE html>
<head>
    <title> task 30.150 jquery create element </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</head>
<style>
    .div-background-picture{
        background-image: url("hinh_dechiu.jpg");
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.7;
    }

</style>
<body>
    <div class="container-fluid div-background-picture">
        <form id="form-login" action="#" method="post">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-8 text-center mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">Login to your account</h3>
                    </div>
                    <div class="form-group">
                        <input name="username" placeholder="UserName" id="inp-login-username"
                        class="form-control" value="" autocomplete="username">
                    </div>
                    <div class="form-group">
                        <input name="password" id="pwd-login-password" placeholder="Password" class="form-control"
                         value="" autocomplete="inp-current-password" type="password">
                    </div>
                    <div class="form-group">
                        <button class="btn btn-log btn-block btn-info">Đăng Nhập</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>
    
</script>    
</head>
